#top{
 margin: 0;
 padding: 0;
 background: url("../img/01/main_bg.jpg"); width: 960px; height: 402px;
 background-repeat: no-repeat;
}
#topbg{
 float: left;
 margin: 0;
 padding: 390px 0 0 0;
 background: url("../img/01/mtxt.jpg");
 background-repeat: no-repeat;
 width: 482px; height: 12px;
 text-indent: -9999px;
 font-size: 10px;
 font-weight:lighter;
 }

form{
 margin: 0;
 padding: 0;
}

#mfm{
	float: left;
	margin: 0;
	padding-top: 50px;
	padding-left: 100px;
	width: 330px;
 }

#mfm h2{
 margin:0;
 padding:0;
 height:10px;
 font-size:10px;
 font-weight:lighter;
}

#mfm h3{
 float: left;
 margin: 0;
 padding: 0;
 width: 320px;
 height: 35px;
 text-indent: -9999px;
 }
#fm01{
 background: url("../img/01/fm01.gif") no-repeat;
 }
#fm02{
 background: url("../img/01/fm02.gif") no-repeat;
 }
#fm03{
 background: url("../img/01/fm03.gif") no-repeat;
 }

#mfm div{
	float: left;
	margin: 0;
	padding-top: 4px;
	width: 330px;
 }

.fc{
	float: left;
	margin: 0;
	padding-left: 0px;
 }

#ft01, #ft02, #ft03, #ft04, #ft05, #ft06, #ft07, #ft08, #ft09, #ft10, #ft11, #ft12, #ft13{
 float: left;
 margin: 0;
 padding: 0;
 text-indent: -9999px;
}

#ft01{
/*	background: url("../img/01/ft01.gif") no-repeat; */
	width: 82px;
	height: 20px;
}
#ft02{
/*	background: url("../img/01/ft02.gif") no-repeat; */
	width: 58px;
	height: 20px;
}
#ft03{
/*	background: url("../img/01/ft03.gif") no-repeat; */
	width: 112px;
	height: 20px;
}
#ft04{
/* background: url("../img/01/ft04.gif") no-repeat; width: 58px; height: 20px; */
}
#ft05{
/* background: url("../img/01/ft05.gif") no-repeat; width: 86px; height: 20px; */
}
#ft06{
/*	background: url("../img/01/ft06.gif") no-repeat; */
	width: 96px;
	height: 20px;
}
#ft07{
/*	background: url("../img/01/ft07.gif") no-repeat; */
	width: 123px;
	height: 20px;
}
#ft08{
/*	background: url("../img/01/ft08.gif") no-repeat; */
	width: 163px;
	height: 20px;
}
#ft09{
/*	background: url("../img/01/ft09.gif") no-repeat; */
	width: 110px;
	height: 20px;
}
#ft10{
/*	background: url("../img/01/ft10.gif") no-repeat; */
	width: 240px;
	height: 20px;
}
#ft11{
/*	background: url("../img/01/ft11.gif") no-repeat; */
	width: 50px;
	height: 20px;
}
#ft12{
/*	background: url("../img/01/ft12.gif") no-repeat; */
	width: 180px;
	height: 20px;
}
#ft13{
/* background: url("../img/01/ft13.gif") no-repeat; width: 90px; height: 20px; */
}

#fmb{
 float: left;
 margin: 0;
 padding-top: 12px;
 padding-left: 6px;
 width: 319px;
}
#fmb a{
 display: block;
 margin: 0;
 padding: 0;
 text-decoration: none;
 background-image: url("../img/01/fmb_off.jpg"); width: 321px; height: 54px;
 background-repeat: no-repeat;
}
#fmb a:hover{
 background-image: url("../img/01/fmb_on.jpg");
}
#fmb span{
 display: none;
}
.ndisp {
 display: none;
}
